@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
#imagemhistoria{padding:10px; width:15%;}
:root{
	--blue: #353334;
}
/* Estilo para o formulário do Contact Form 7 */

/* Estilo para inputs e textarea */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 textarea {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
}

/* Estilo para o botão */
.wpcf7 input[type="submit"] {
    width: 100%;
    background-color: #4CAF50; /* Cor de fundo do botão */
    color: #fff; /* Cor do texto do botão */
    border: 1px solid #4CAF50; /* Cor da borda do botão */
    border-radius: 5px; /* Borda arredondada */
    padding: 10px;
    cursor: pointer;
    transition: background-color 0.3s, border 0.3s, color 0.3s;
}

/* Estilo hover para o botão */
.wpcf7 input[type="submit"]:hover {
    background-color: #45a049; /* Cor de fundo ao passar o mouse */
    border: 1px solid #45a049; /* Cor da borda ao passar o mouse */
    color: #fff; /* Cor do texto ao passar o mouse */
}


        .custom-footer {
            background-color: #333;
            color: #fff;
            padding: 20px 0;
			margin-top:5%;
        }

        .custom-box-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
        }

        .custom-box-info {
            text-align: center;
            flex-basis: 25%; /* Defina a largura total por padrão */
            margin-bottom: 20px;
        }

        .custom-box-info img {
            width: 25%; /* Ajuste o tamanho da imagem conforme necessário */
        }

        .custom-icons a {
            margin: 0 10px;
            color: #fff;
            font-size: 24px;
        }

        .custom-box {
            text-align: center;
            margin-top: 20px;
            flex-basis: 25%; /* Defina a largura total por padrão */
        }

        .custom-box h3 {
            color: #D4B284;
            font-size: 28px;
            margin-top: 20px;
        }

        .custom-box p {
            color: #D4B284;
        }

        .custom-direitos {
            text-align: center;
            margin-top: 20px;
            color: #fff;
        }

        .custom-direitos span {
            color: #fff;
        }

        .custom-direitos a {
            color: #fff;
        }
#box-agenor-produtos{width:300px; padding:15px; margin-top:3%; margin-left:5%; border:2px solid #D5B284; display:inline-block; border-radius:15px;}
#box2{display: inline-block; position:relative;  margin-left:2%; float:left; margin-top:5%;}
#textocafe{font-size:20px;}
@keyframes go-back {
  from {
    transform: translateX(100px);
  }
  to {
    transform: translateX(0);
  }
}
#bgred {background:red; max-height:75px; width:80%;}
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	outline: none;
	border: none;
	text-decoration: none;
	transition: .2s linear;
}
#videoagenor{width:400px;}
h3{text-transform:uppercase; line-height:1.0;}
span{text-transform:uppercase; line-height:1.0;}
html{
	font-size: 62.5%;
	scroll-behavior: smooth;
	scroll-padding-top: 6rem;
	overflow-x: hidden;
}

header{
	position: fixed;	
	top: 0;
	left: 0;
	right: 0;
	background: #353334;
	padding: 1rem 9%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1000;
}
header .logo img{
	width: 15rem;
	
}
header .logo img:hover{
	width: 15rem;
	transform: scale(1.3);
}

header .logo span{
	color: #363435;
}
header .navbar a{
	font-size: 1.5rem;
	padding: 0 1.5rem;
	color: #fff;
}
header .navbar a:hover{
	color: #FFBF00;
	border-bottom:1px solid #FFBF00;
	
}
header .icons a{
	font-size: 2rem;
	color: #fff;
	margin-left: 1rem;
	margin-top:4%;
	
}
header .icons a:hover{
	color: #FFBF00;
}
header #toggler{
	display: none;
}
header .fa-bars{
	font-size: 5rem;
	margin-left:4%;
	color: #FFF;
	border-radius: .5rem;
	padding: .5rem 1.5rem;
	border: .1rem solid #FFF;
	cursor: pointer;
	display: none;
}

section{
	padding: 5rem 10%;
}

.inicio{
	padding: 0;
	
}
.inicio .slide{
	
	min-height: 40rem;
	display: flex;
	align-items: center;
	position: relative;
	background-size: cover !important;
	margin-top:10%;
}
#form2 {
    width: 100%;
    margin-top:5%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    background-color: #D6D6D6;
  }

  form {
    display: flex;
    flex-direction: column;
  }

  label {
    font-weight: bold;
    margin-bottom: 5px;
  }

  input[type="text"],
  input[type="email"],
  input[type="tel"] {
    padding: 10px;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="tel"]:focus {
    border-color: #3498db;
  }

  button {
    padding: 10px 20px;
    background-color: #343333;
    border: none;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease;
	border-radius:20px;
  }

  button:hover {
    background-color: #FFBF00; color:#343333;
  }
#equipe img {float:left; margin-top:-10%; z-index: 1000; }
.inicio .slide .content{
	max-width: 50rem;
	position: relative;
	
}
.inicio .slide::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin-bottom:5%;
}
   #form {
	   margin-top:-4%;
            max-width: 70%;
			min-width: 70%;
			float:right;
            padding: 20px;
            border-radius: 10px;
        }

        #form label {
            display: block;
            margin-bottom: 10px;
            color: #fff;
        }

        #form input[type="text"],
        #form input[type="email"],
        #form input[type="tel"] {
            width: 100%;
            padding: 10px;
            border: 1px solid #fff;
            border-radius: 10px;
            outline: none;
            color: #AE7947;
        }

        #form button[type="submit"] {
            display: block;
            width: 100%;
            padding: 10px;
			margin-top:2%;
            border: none;
            border-radius: 30px;
            background-color: #AE7947;
            color: #fff;
            font-size: 16px;
            cursor: pointer;
        }

        #form button[type="submit"]:hover {
            background-color: #8B5D32;
		
        }
    

#eventos{width:100%; background:#313131; height:218px;}
#eventos img{float:left; margin-top:-10%; width:300px;}
#eventos2{width:100%; background:#313131; height:218px;}
#eventos2 img{float:left; margin-top:-2%; width:250px;}
.inicio .slide .content h3{
	font-size: 6rem;
	color: #fff;
	text-transform: uppercase;
}
.inicio .slide .content p{
	font-size: 1.5rem;
	color: #ccc;
	padding: 1rem 0;
	line-height: 1.5;
}
.btn{
	display: inline-block;
	margin-top: 1rem;
	border-radius: 5rem;
	background: rgba(255 255 255 / 8%);
	color: #fff;
	padding: 1rem 8rem;
	border: 1px solid #fff;
	cursor: pointer;
	font-size: 1.7rem;
}
.btn:hover{
	border: 1px solid #21398B;
	background: #21398B;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}


.heading{
	margin-top:30%;
	text-align: center;
	font-size: 4rem;
	color: #333;
	padding: 1rem;
	margin: 2rem 0;
}
.heading span{
		color: #21398B;
}

.sobre .row{
margin-top:30%;
	display: flex;
	align-items: center;
	gap: 2rem;
	flex-wrap: wrap;
	padding: 2rem 0;
	padding-bottom: 3rem;
}
.sobre .row .content{
	flex: 1 1 40rem;
	width:30%;
	float:left;
}
.sobre .row .content h3{
	font-size: 3rem;
	color: #353334;
	width:30%;
}
.sobre .row .content p{
	font-size: 1.8rem;
	text-align:justify;
	color: #353334;
	padding-top: 1rem;
	width:100%;
	line-height: 1.5;
}
#video{float:right; margin-top-:-50%; background:#000;}
.segmentos .box-container{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
	gap: 1.5rem;
	align-items: flex-start;
}
.segmentos .box-container .box{
	text-align: center;
}
.segmentos .box-container .box img{
	height: 7rem;
	margin-bottom: 1rem;
}
.segmentos .box-container .box h3{
	font-size: 2rem;
	color: #333;
	margin: 1rem 0;
}
.segmentos .box-container .box p{
	line-height: 1.5;
	font-size: 1.5rem;
	color: #999;
}

.produtos .row{
	display: flex;
	align-items: center;
	gap: 2rem;
	flex-wrap: wrap;
	padding: 2rem 0;
	padding-bottom: 3rem;
}
.produtos .row .infocom{
	flex: 1 1 40rem;
	position: relative;
}
.produtos .row .infocom img{
	width: 100%;
	border: 1.5rem solid #fff;
	border-radius: 1rem;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
	height: 100%;
	object-fit: cover;
}
.produtos .row .infocom h3{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 3rem;
	background: #fff;
	color: none;
	width: 100%;
	padding: 1rem 2rem;
	text-align: center;
	font-weight: 700;
	mix-blend-mode: unset;
}
.produtos .row .InfoAutoCar{
	flex: 1 1 40rem;
	position: relative;
}
.produtos .row .InfoAutoCar img{
	width: 100%;
	border: 1.5rem solid #fff;
	border-radius: 1rem;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
	height: 100%;
	object-fit: cover;
}
.produtos .row .InfoAutoCar h3{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 3rem;
	background: #fff;
	color: none;
	width: 100%;
	padding: 1rem 2rem;
	text-align: center;
	font-weight: 700;
	mix-blend-mode: unset;
}
.produtos .row .content{
	flex: 1 1 40rem;
}
.produtos .row .content h3{
	font-size: 3rem;
	color: #333;
}
.produtos .row .content p{
	font-size: 1.5rem;
	color: #999;
	padding-top: 1rem;
	line-height: 1.5;
}
.btn-produtos{
	display: inline-block;
	margin-top: 1rem;
	border-radius: 5rem;
	background: #21398B;
	color: #fff;
	padding: 1rem 8rem;
	border: 1px solid #fff;
	cursor: pointer;
	font-size: 1.7rem;
}
.btn-produtos:hover{
	border: 1px solid #21398B;
	background: rgba(255 255 255 / 8%);
	color: #21398B;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.contato .row{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 2rem;
}
.contato .row .imagemctt{
	flex: 1 1 50rem;
}
.contato .row .imagemctt img{
	width: 100%;
}
.contato .row form{
	flex: 1 1 30rem;
	border: 1.5rem solid #fff;
	border-radius: 1rem;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
	padding: 2rem;
	text-align: center;
}
.contato .row form h3{
	font-size: 1.5rem;
	margin-bottom: 1rem;
	color: #333;
}
.contato .row form .box{
	width: 100%;
	padding: 1.4rem;
	font-size: 1.8rem;
	color: #333;
	border: 0.1rem solid #999;
	margin: 1rem 0;
	border-radius: 0.3rem;
}





}
img{
    max-width:100%;
}
.inner-wrapper {
    margin-top:-5%;
  width: 100%;
  height: 460px;
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 0px;
  overflow: hidden;
}

.inner-wrapper {

  width: 100%;
  height: 470px;
  /* position: absolute; */
  top: 0;
  left: 0;
  margin-bottom: 0px;
  overflow: hidden;
  
}

#slider-wrapper {
max-height: 60em;
    margin: 1em auto;
    position: relative;
	

}

#s1 {
	
  padding: 6px;
  background: #000000;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: -36px;
  border-radius: 20px;
  opacity: 0.3;
  cursor: pointer;
  z-index: 999;
}

#s2 {
  padding: 6px;
  background: #000000;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: -12px;
  border-radius: 20px;
  cursor: pointer;
  z-index: 999;
}

#s3 {
  padding: 6px;
  background: #000000;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: 12px;
  border-radius: 20px;
  cursor: pointer;
  z-index: 999;
}

#s4 {
  padding: 6px;
  background: #000000;
  position: absolute;
  left: 50%;
  bottom: 25px;
  margin-left: 36px;
  border-radius: 20px;
  cursor: pointer;
  z-index: 999;
}

#s1:hover,
#s2:hover,
#s3:hover,
#s4:hover {
  opacity: .50;
}



.control {
  display: none;
}

#Slide1:checked ~ .overflow-wrapper {
  margin-left: 0%;
}

#Slide2:checked ~ .overflow-wrapper {
  margin-left: -100%;
}

#Slide3:checked ~ .overflow-wrapper {
  margin-left: -200%;
}

#Slide4:checked ~ .overflow-wrapper {
  margin-left: -300%;
}

#Slide1:checked + #s1 {
  opacity: 1;
}

#Slide2:checked + #s2 {
  opacity: 1;
}

#Slide3:checked + #s3 {
  opacity: 1;
}

#Slide4:checked + #s4 {
  opacity: 1;
}

.overflow-wrapper {
  width: 400%;
  height: 99%;
  position: absolute;
  top: 0;
  left: 0;
  overflow-y: hidden;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
transition-duration: .5s;
    transition-timing-function: ease-in;
    transition-delay: 0.3s;
}

.slide img {
  width: 25%;
  float: left;
position: relative;
}



button {
    padding: 5px;
    font-size: 1.5em;
}
#fotos{
    margin-top:30px;
    width:650px;
    overflow-x: hidden;
    height:135px;
    border:1px solid #CCC;
    white-space: nowrap;
}

#fotos ul li{

    margin-right:4px;
    cursor: pointer;
    width:100px;
    height:100px;
    background:#CCC;
    border:1px solid #555;
    display: inline-block;
}


#box-atuacao{width:42%; min-height:232px; max-height:232px; border-radius:10px; box-shadow: 10px 10px 5px #aaaaaa; border: 1px solid #CCC; padding:15px; margin-left:2%; margin-top:2%; display:inline-table;}




@media (max-width: 991px){
	header .icons a{
	display:none;
	
}
	#bgred {background:red; max-height:75px; width:98%;}

	html{
		font-size: 55%
	}
	header{
		padding: 2rem;
	}
	section{
		padding: 2rem;
	}
	.inicio{
		background-position: left;
	}
}


@media (max-width: 768px){

.footer .box-container .box-info img{
	width: 15rem;
	margin-top:-30%;
}
	#imagemhistoria{padding:10px; width:40%;}
	#textocafe{font-size:12px; margin-top:-10%; }
	#movercafe{margin-left:20%; margin-top:-18%;}
#eventos2{width:100%; background:#313131; height:200px;}
#eventos2 img{float:left; margin-top:-2%; width:220px; margin-left:-10%;}
	   #form {
	   margin-top:-69%;
            max-width: 70%;
			min-width: 70%;
			float:right;
            padding: 20px;
            border-radius: 10px;
        }
	#eventos{width:100%; background:#313131; height:218px;}
#eventos img{float:left; margin-top:-12%; width:220px; margin-left:-18%;}
	.sobre .row .content p{
	font-size: 1.8rem;
	text-align:justify;
	color: #353334;
	padding-top: 1rem;
	width:100%;
	line-height: 1.5;
}
#videoagenor{width:90%;}

.inicio .slide {
background: url('caminho/para/sua/imagem.jpg') no-repeat;
    background-size: 1rem; /* ou 'contain', dependendo do efeito desejado */
    background-position: 0 20px; /* ou ajuste os valores conforme necessário */
    height: 10vh; /* ou ajuste a altura conforme necessário */
    width: 100%;
	background-padding-left:-50%;
}

.inicio .slide .content {
    max-width: 50rem;
    position: relative;
    /* Outras propriedades... */
}

	header .logo img{
	width: 15rem;
	margin-left:-4rem;
	
}
	html .fa-bars{
		display: block;
	}
	header .navbar{
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #eee;
		border-top: .1rem solid rgba(0, 0, 0, .1);
		clip-path: polygon(0 0, 100% 0, 0 0);
	}
	header #toggler:checked ~ .navbar{
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	}
	header .navbar a{
		margin: 1.5rem;
		color:#000;
		padding: 1.5rem;
		background: #fff;
		border: .1rem solid rgba(0, 0, 0, .1);
		display: block;
	}
	
	
	border-bottom:3px #F00;
	.home .content h3{
		font-size: 5rem;
	}
	.home .content span{
		font-size: 2.5rem;
	}
}
#direitos{margin-top:20%; margin-left:50%;}
.footer .icons a{
	font-size: 3.5rem;
	color: #fff;
	margin-left: 1rem;
}
.footer .icons a:hover{
	color: #FFBF00;
}
.footer{
	background:#363435;
	margin-top: 0rem;
}
.footer .box-container{
	display: flex;
	flex-wrap: wrap;
	gap: 1.5rem;
}
.footer .box-container .box{
	margin-right:2%;
	padding: 0.5rem 0;
	margin-top:5%;
	flex: 1 1 20rem;
}
.footer .box-container .box-info{
	padding: 1rem 0;
	flex: 8 1 10rem;
}
.footer .box-container .box-info img{
	width: 15rem;
	margin-top:-2%;
}
.footer .box-container .box-info p{
	font-size: 1.5rem;
	padding: .7rem 0;
	color: #fff;
}
.footer .box-container .box-info p.telefone{
	font-size: 1.5rem;
	color: #fff;
	margin: -1.5rem 0;
	position: absolute;
}
.footer .box-container .box-info p.telefone::before{
	content: '';
	position: relative;
	display: block;
	color: #fff;
    width: 11.5rem;
    top: 2.5rem;
}
.footer .box-container .box h3{
	text-transform: capitalize;
	font-size: 2.5rem;
	padding: .7rem 0;
	color: #fff;
}

.footer .box-container .box h3::before{
	content: '';
	position: relative;
	display: block;
	color: #fff;
    width: 3rem;
    top: 3.5rem;
}
.footer .box-container .box p{
	font-size: 1rem;
	padding: .7rem 0;
	color: #fff;
}
.footer .box-container .box a{
	display: block;
	font-size: 1.8rem;
	padding: .3rem 0;
	color: #fff;
	text-transform: capitalize;
}
.footer .box-container .box a:hover{
	color: #DA390F;
	font-weight: 700;
}
.footer .box-container .box .btn-atendimento{
	display: inline-block;
	margin-top: 1rem;
	border-radius: .5rem;
	background: var(--azul);
	color: #fff;
	padding: 1rem 2rem;
	border: 1px solid #fff;
	cursor: pointer;
	font-size: 1.5rem;
}
.footer .box-container .box .btn-atendimento:hover{
	border: 1px solid var(--azul);
	background:#DA390F;
	color: #fff;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.footer .creditos{
	text-align: center;
	padding: 2rem 1rem;
	margin-top: 2rem;
	font-size: 1.5rem;
	color: #fff;
	border-top: 1px solid var(--cinza-claro);
}
.footer .creditos span{
	color: #fff;
}
.swiper-button-prev{
	margin-top:5%; margin-left:10%;
	color: #fff;
}
.swiper-button-next{
	color: #fff; margin-top:5%; margin-right:10%;
}
#bg-sld{margin-top:2%;}
@media (max-width: 450px){
    	.custom-box-info,
            .custom-box {
                flex-basis: 100%; /* Uma box abaixo da outra em telas menores */
            }
	.custom-footer{margin-top:5%;}
        
	.footer .box-container .box-info{
	padding: 1rem 0;
	flex: 8 1 10rem;
	margin-top:-10%;
}
#direitos{float:left;  }
#direitos img{margin-left:-75%;}
#direitos span{margin-left:-75%;}
	#video img{width:100%;}
	#bg-sld{margin-top:20%;}
	html{
		font-size: 50%
	}
	.heading{
		font-size: 3rem;
	}
}